@charset "utf-8";
/*\*/

/*対戦カード用
----------------------------------*/

#fightcard h3{
clear:both;
font-weight:bold;
font-size:110%;
margin:8px 15px 0 15px;
border-bottom:2px #2560a2 solid;
color:#2560a2;
}

#fightcard p.date{
margin:3px 15px;
color:#666;
font-size:92%;
}

#fightcard .cards{
width:700px;
margin:5px 0 3px 21px;
background:url(../fightcard/img/cards_bg.gif) bottom no-repeat;
padding-bottom:8px;
clear:both;
}

#fightcard .cards:after
{
content:"";
display:block;
height:0;
clear:both;
} 

/*タイトル
------------------*/
#fightcard .cards .title{
background:url(../fightcard/img/cards_title.gif) top no-repeat;
height:25px;
}

#fightcard .cards .title:after
{
content:"";
display:block;
height:0;
clear:both;
} 

#fightcard .cards .title h4{
float:left;
margin:5px 0 5px 8px;
color:#2560a2;
display:inline;
}

#fightcard .cards .title p{
float:right;
margin:5px 5px 5px 0;
color:#666;
}

#fightcard .event{
clear:left;
}

#fightcard .event p{
padding:5px 10px;
line-height:150%;
}

#fightcard .event a{
text-align:center;
height:20px;
display:block;
background:url(../fightcard/img/cards_detail.gif) center top no-repeat;
text-indent:-9999px;
margin:3px 0;
}

#fightcard .event a:hover{
background-position:center -20px;
}


/*共通
------------------*/
#fightcard .cards dl{
margin:5px;
line-height:140%;
}

#fightcard .cards dt a{
font-weight:bold;
}

#fightcard .cards dd a{
color:#333;
}

#fightcard .cards dd.detail{
font-size:85%;
color:#666;
}

#fightcard .cards a img{
width:80px;
height:80px;
}

/*左
------------------*/
#fightcard .cards .left img,
#fightcard .cards .left a img{
border:1px #999 solid;
}

#fightcard .cards .left_win a img{
border:1px  #ff9900 solid;
}

#fightcard .cards .left,
#fightcard .cards .left_win{
width:300px;
float:left;
display:inline;
clear:both;
}

#fightcard .cards .left img,
#fightcard .cards .left_win img{
float:left;
margin:5px;
}

#fightcard .cards .left_win{
background:url(../fightcard/img/cards_winner.gif) right 20px no-repeat;
}


/*右
------------------*/
#fightcard .cards .right img,
#fightcard .cards .right a img{
border:1px #999 solid;
}

#fightcard .cards .right_win a img{
border:1px  #ff9900 solid;
}

#fightcard .cards .right,
#fightcard .cards .right_win{
width:300px;
float:right;
display:inline;
}

#fightcard .cards .right img,
#fightcard .cards .right_win img{
float:right;
margin:5px;
}

#fightcard .cards .right dl,
#fightcard .cards .right_win dl{
text-align:right;
}

#fightcard .cards .right_win{
background:url(../fightcard/img/cards_winner.gif) left 20px no-repeat;
}

/*中央
------------------*/
#fightcard .cards .center{
width:100px;
float:left;
text-align:left;
display:inline;
}

#fightcard .cards .center em{
width:33px;
height:20px;
margin:18px 0 0 33px;
background:url(../fightcard/img/cards_vs.gif) no-repeat;
display:block;
text-indent:-9999px;
}

#fightcard .cards .center strong{
display:block;
width:100px;
margin-top:8px;
text-align:center;
color:#cc0000;
}

#fightcard .cards .center a{
width:100px;
height:20px;
display:block;
background:url(../fightcard/img/cards_detail.gif) no-repeat;
text-indent:-9999px;
margin:3px 0;
}

#fightcard .cards .center a:hover{
background-position:0 -20px;
}

/*選手画像リンク
------------------*/

#fightcard .cards a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
border:1px #2560a2 solid;
}
